@keyframes rwdcur52766 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAf0lEQVRYhWNgGGDAyMDAwPCfgeE/DklGbOLUVM9EnDtpB0YdMOqAUTAKRgHJdQE3w20PBoZP3piqmeS+Mhj6YzOHqnXBVwbVHdgsZ2D494hUsxgYqFIQkW85FRxAmeUUOgB3nNPBARCfczOcnUypA0bBKBgFo/2CUQeMOmDAAQAIHSD059iBjAAAAABJRU5ErkJggg==) 15 15, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAc0lEQVRYhe2XQQqAIBBFn9HS23itjuO1vI17WwUiBTpURvy3HEfmoYODMBkHUKBcLLqz+J35S5/nc0hAAkII8yzwpFjHMmF7bRZ4UsyErS7eCvWyWja1Etbi8IGX0CxwHHt7HaNMb8IxXSH+iP4FEpDAdHan3y6Q0VycJAAAAABJRU5ErkJggg==) 15 15, auto;}
}
div.testarea{
animation:rwdcur52766 1.5s linear infinite forwards;
}
